/* 
    Document   : acknowledgments
    Created on : Jul 18, 2011, 11:28:51 AM
    Author     : MILKnCOOKIES - JAM
    Description:
        Write a description
*/



#ack-container {
    margin-top: 29px;
    margin-bottom: 29px;
    padding: 28px 28px 21px 28px;
    width: 640px;
    height: 647px;
    background: url("../media/images/generales/general_section_background.png") no-repeat;
}

#video-image {
    cursor: pointer;
}

#titulo-video {
    text-transform: uppercase;
    text-align: left;
    float: left;
    margin-top: 18px;
}

#shares-ack {
    float: right;
    margin-top: 18px;
}

#share-facebook {
    margin-right: 10px;
}

#ack-text {
    width: 640px;
    border-top: 1px dashed #231f20;
    margin-top: 51px;
    text-align: right;
    color: #ff3f3f;
    text-transform: uppercase;
}
.lineaSeparacion{
    width: 700px;
    height: 1px;
    background: url(../media/images/acknowledgments/linea-separacion.gif) no-repeat;
    margin: 20px 0 10px 0;
}
.textoAgradecimiento{
    margin-top: 20px;
    font-family: 'HelveticaNeueLT37ThinCnRg';
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 115%;
}
.textoAgradecimiento p i{
    color: #ff4646;
    font-style: normal;
}